from setuptools import setup, find_packages

setup(
	name='CelerisLab',
	version='0.1',
	packages=find_packages(),
	install_requires=[
		'pycuda',
		'numpy',
	],
	entry_points={
		'console_scripts': [
			'CelerisLab=CelerisLab.driver:main',
		],
	},
)